
.test-text{
	color: red;
}
/* Deli */
.bg-deli {
    background: url("/globalassets/goodfellas1/bg-deli.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.bg-deli #footer-wrapper {
	background-color:#34190c;
}
.bg-deli #footer-wrapper h6,
.bg-deli #footer-wrapper footer #footer-heretohelp h6 {
	color:#8c7a4c;
}

.bg-deli-red #footer-wrapper {
	background-color:#bc4151;
}
.bg-deli-red #footer-wrapper h6,
.bg-deli-red #footer-wrapper footer #footer-heretohelp h6 {
	color:#fd4b6b;
}
.bg-deli-orange #footer-wrapper {
	background-color:#e3863c;
}
.bg-deli-orange #footer-wrapper h6,
.bg-deli-orange #footer-wrapper footer #footer-heretohelp h6 {
	color:#ffae30;
}
.bg-deli-green #footer-wrapper {
	background-color:#8d9132;
}
.bg-deli-green #footer-wrapper h6,
.bg-deli-green #footer-wrapper footer #footer-heretohelp h6 {
	color:#e2e90d;
}
.margin20{
	margin-bottom: 20px !important;
	}


	/* WIN HOLIDAYS*/



html.bg-win .mobile-nav-active {
    height: 100%;
    background-color: #7d1d23;
}
.bg-win {
    background: url("/globalassets/goodfellas1/holidays-bg.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.bg-win h1, h2{
color:#660033 !important;

}
.holiday-wrapper-home{

	margin: 0 auto;
	background: #FBF5E1;
	float: none;
	text-align: center;
	border: solid #551929 4px;
	max-width: 700px;
	border-radius: 24px 24px 24px 14px;
	padding: 25px;
	font-family: 'Montserrat', sans-serif;
	color:#660033 !important;

}


.holiday-wrapper{

	margin: 0 auto;
	background: #FBF5E1;
	float: none;
	text-align: center;
	border: solid #551929 4px;
	max-width: 700px;
	border-radius: 24px 24px 0px 0px;
	color: #000000;
	padding: 25px;
	border-bottom: none;
		font-family: 'Montserrat', sans-serif !important; font-weight:bolder; text-align:center; color:#660033;

}
.wave{

	margin: 0 auto;
	background: #FBF5E1;
	float: none;
	text-align: center;
	border: solid #551929 4px;
	max-width: 700px;
	border-radius: 0px 0px 24px 24px;
	color: #000000;
	border-top: none;
	padding: 0px;

}

.wave img{
	    border-radius: 0 0 19px 19px;
}

.holiday-wrapper h1, h2{
	color: #551929
}
.form-text {
	color: #000000;
	text-align: center;
}
.holiday-wrapper a,
.holiday-wrapper-home a{
		color: #000000;
}


.hr{
    border-bottom: dashed #551929;
    padding: 5px 0 25px 0;
    width: 100%;
}
.logo-margin{
	margin: 0 auto;
}
 .bg-win #footer-wrapper{
 	display: none;
    position: absolute;
    bottom: 0;
    width: 644px;
    height: 20px;
    margin: 0 auto;
}
.win-h2{
    color: #000000;
    font-size: 55px;
}

	@media (max-width: 425px){
.win-h2{
font-size: 30px;
}
.win-p{
	font-size: 13px !important;
}

	}





/* Green */
.bg-green {
    background: url("/globalassets/goodfellas1/bg-green.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.bg-green #footer-wrapper {
	background-color:#10542b;
}
.bg-green #footer-wrapper h6,
.bg-green #footer-wrapper footer #footer-heretohelp h6 {
	color:#81C39A;
}
/* Blue */
.bg-blue {
    background: url("/globalassets/goodfellas1/bg-blue.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.bg-blue #footer-wrapper {
	background-color:#061735;
}
.bg-blue #footer-wrapper h6,
.bg-blue #footer-wrapper footer #footer-heretohelp h6 {
	color:#718ECF;
}
/* Card */
.bg-card {
    background: url("/globalassets/goodfellas1/bg-card.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.bg-card #footer-wrapper {
	background-color:#AD8964;
}
.bg-card #footer-wrapper h6,
.bg-card #footer-wrapper footer #footer-heretohelp h6 {
	color:#D5C0A8;
}
/* Grey */
.bg-grey {
    background: url("/globalassets/goodfellas1/bg-grey.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.bg-grey #footer-wrapper {
	background-color:#151515;
}
.bg-grey #footer-wrapper h6,
.bg-grey #footer-wrapper footer #footer-heretohelp h6 {
	color:#939393;
}
/* Pale */
.bg-pale {
    background: url("/globalassets/goodfellas1/bg-pale.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.bg-pale #footer-wrapper {
	background-color:#875333;
}
.bg-pale #footer-wrapper h6,
.bg-pale #footer-wrapper footer #footer-heretohelp h6 {
	color:#E4C7A0;
}
.text-shadow {
	text-shadow: 1px 2px rgba(0,0,0,0.2);
}
.range-intro {
	font-family:'hand_of_seanregular', Helvetica, Arial, sans-serif;
	font-size:19px;
	line-height:38px;
}
@media (min-width:992px){
	.Mickey #middle-content-area,
	.Frozen #middle-content-area,
	.Disney #middle-content-area,
	.StarWars #middle-content-area {
		min-height:510px;
	}
}
@media (min-width: 1200px){
	#middle-content-area .darth {
		right:-280px;
	}
}
.carousel-control.right {
	right:-75px;
	background-color:transparent;
	background-image:none;
}
.carousel-control.left {
	left:-75px;
	background-color:transparent;
	background-image:none;
}
@media (min-width:1200px){
	.carousel-control.right{
		right:-110px;
	}
	.carousel-control.left {
		left:-110px;
	}

}
.carousel-control.right:after,
.carousel-control.left:after {
	font-family:'FontAwesome';
	content:'\f0a9';
	font-size:61px;
	color:#fff;
	position:absolute;
	line-height:487px;
}
.carousel-control.left:after {
	content:'\f0a8';
	left:10px;
}
@media (max-width:991px){
	.carousel-control.right:after,
	.carousel-control.left:after {
		top:auto;
		bottom:-90px;
		line-height:80px;
	}
	.carousel-control.left:after {
		left:140px;
	}
	.carousel-control.right:after{
		right:140px;
	}

}


/* Darth Image move*/
.darth{
		left:890px;
}

/* Frozen Girls Image move*/
.frozen-girls{
	right:-660px!important;
}

/* Mickey Move */
.mickey{
	left:950px;
}


/* Fix horizontal scroll on disney pages */
@media (min-width:992px){
	html {
		overflow-x:hidden;
	}
}

/* brand size changes */
@media (min-width:1200px){
	#site-header .navbar-header .navbar-brand {
		width:406px;
	}
}

/* Flip card change */
.flip-card {
	margin-right:auto;
	margin-left:auto;
}

/* nutritional */
.editorialBlock ul.nav-tabs {
	margin-bottom:1px;
	border-bottom:0;
	padding-left:0;
}
.editorialBlock ul.nav-tabs li {
	padding-left:0;
}
.nav-tabs>li>a {
	background:rgba(0,0,0,0.4);
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	margin-right:0;
}
.nav-tabs>li>a:hover {
	background:rgba(0,0,0,0.5);
	color:#fff;
	border:1px solid rgba(0,0,0,0.5);
}
.nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,
.nav-tabs>li.active>a:focus {
	background-color:#fff;
	color:#333;
}
.tab-content {
	background:rgba(0,0,0,0.3);
	padding:15px;
}
.table th {
	font-family: "sue", Helvetica, Arial, sans-serif;
	font-size:20px;
	text-shadow:0px 2px 2px rgba(0, 0, 0, 0.4);
	color:#fff;
}
.table td {
	font-family: Helvetica, Arial, sans-serif;
	text-align: center;
	text-shadow:0px 2px 2px rgba(0, 0, 0, 0.4);
	font-size:13px;
	color:#fff;
}
.nutrition .blockContent {
	max-width:650px;
	margin-right:auto;
	margin-left:auto;
}

/* Overwrite default BGs */
body.Disney {
	background-image:url('/globalassets/goodfellas1/little-fellas/lf-bg2.jpg');
	background-color:#F3CC8C;
}

/* Updates - 31.03.15 */
#middle-content-area .pizza-img img {
	margin-right:auto !important;
	margin-left:auto !important;
	float:none !important;
}

.Frozen #top-banner-space .intro-img img,
.Mickey #top-banner-space .intro-img img,
.StarWars #top-banner-space .intro-img img {
	margin-right:auto;
	margin-left:auto;
	margin-bottom:20px;
}
@media (min-width:768px){
	.Frozen #top-banner-space .intro,
	.StarWars #top-banner-space .intro,
	.Mickey #top-banner-space .intro {
		text-align: left;
	}
}
@media (min-width:992px){
	.Frozen #top-banner-space .intro,
	.StarWars #top-banner-space .intro,
	.Mickey #top-banner-space .intro {
		margin-left:50px;
		margin-top:60px;
	}
	.Frozen #top-banner-space .intro-img,
	.StarWars #top-banner-space .intro-img,
	.Mickey #top-banner-space .intro-img {
		position:relative;
		top:100px;
		left:40px;
	}
	#middle-content-area .pizza-img {
		margin-top:130px;
	}
}
@media (min-width:1200px){
	.Frozen #top-banner-space .intro,
	.StarWars #top-banner-space .intro,
	.Mickey #top-banner-space .intro {
		margin-left:120px;
		top:20px;
	}
	.Frozen #top-banner-space .intro-img,
	.StarWars #top-banner-space .intro-img,
	.Mickey #top-banner-space .intro-img {
		position:relative;
		top:100px;
		left:130px;
	}
}

body.Frozen {
    background: url("/globalassets/goodfellas/cc060092-sml.jpg");
    background-color:#72B5D7;
}

/* Temp IE8 logo fix */
.ie8 #site-header .navbar-header .navbar-brand {
    width:406px;
    height:196px;
}
.ie8 #site-header .navbar-header .navbar-brand img {
    width:406px;
    height:196px;
}
/* Euro */
.bg-euro {
    background: url("/globalassets/goodfellas1/euro-bg.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
/* Gluten Free */
.bg-purple {
    background: url("/globalassets/goodfellas1/bg-purple.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
/* Sweet Fellas */
.bg-sweetfellas {
    background: url("/globalassets/goodfellas1/bg-sweetfellas.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
/* Italiano */
.bg-italiano {
    background: url("/globalassets/goodfellas1/Italiano-BG.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.bg-italiano #footer-wrapper {
	background-color:#be8e5e;
}
.italiano-wrapper {
    background: #faf7f0;
    border: #be8e5e 10px solid;

    margin: 0 auto;
    background: #FBF5E1;
    float: none;
    text-align: center;

    max-width: 700px;
    border-radius: 24px 24px 24px 14px;
    padding: 25px;
    color: #660033 !important;

}

.margin-center{
	margin: 0 auto;
}


.couponCodeForm {
    color: #ffffff;
}


.theme-park{
  background: url("/globalassets/goodfellas1/AltonTowers-BG.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

}

.theme-park #footer-wrapper {
	background-color: #333399;
}


#site-header .navbar-inverse #main-menu .navbar-nav li:first-child a {
    line-height: 19px;
}
